RubyGems Navigation menu

playwright-ruby-client 1.18.0

The Ruby binding of playwright driver 1.18.0

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.41.1 - February 19, 2024 (408.0 KB)
  2. 1.41.0 - February 15, 2024 (408.0 KB)
  3. 1.41.beta1 - December 24, 2023 (408.0 KB)
  4. 1.40.0 - December 10, 2023 (407.5 KB)
  5. 1.39.1 - November 05, 2023 (404.5 KB)
  6. 1.18.0 - January 25, 2022 (351.0 KB)
显示所有版本 (共 95 个)

Runtime 依赖 (2):

concurrent-ruby >= 1.1.6
mime-types >= 3.0

Development 依赖 (11):

bundler ~> 2.3.0
chunky_png >= 0
pry-byebug >= 0
puma >= 0
rake ~> 13.0.3
rspec ~> 3.10.0
sinatra >= 0

业主:

推送:

作者:

  • YusukeIwaki

SHA 256 校验和:

4a43568fddf4fba3ea9097612b2d65c683f3e9a804017190d4406541373cba9c

下载总量 264,380

这个版本 2,464

许可:

MIT

需要的 Ruby 版本: >= 2.4

链接: